/*
 Theme Name:   Kitchen Library Child
 Description:  Mein Child Theme
 Author:       White Plate - Jürgen
 Author URI:   www.white-plate.com
 Template:     twentytwenty
 Version:      1.0
 Text Domain:  twenty-twenty-child
*/


@charset "UTF-8";

@font-face {
  font-family: 'Bitter300';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/bitter/bitter-v17-latin-300.eot');
  src: local(''),
       url('fonts/bitter/bitter-v17-latin-300.eot?#iefix') format('embedded-opentype'),
       url('fonts/bitter/bitter-v17-latin-300.woff2') format('woff2'),
       url('fonts/bitter/bitter-v17-latin-300.woff') format('woff'),
       url('fonts/bitter/bitter-v17-latin-300.ttf') format('truetype'),
       url('fonts/bitter/bitter-v17-latin-300.svg#Bitter') format('svg');
  font-display: swap;
}
@font-face {
  font-family: 'Bitter700italic';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/bitter/bitter-v17-latin-700italic.eot');
  src: local(''),
       url('fonts/bitter/bitter-v17-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/bitter/bitter-v17-latin-700italic.woff2') format('woff2'),
       url('fonts/bitter/bitter-v17-latin-700italic.woff') format('woff'),
       url('fonts/bitter/bitter-v17-latin-700italic.ttf') format('truetype'),
       url('fonts/bitter/bitter-v17-latin-700italic.svg#Bitter') format('svg');
  font-display: swap;
}
@font-face {
  font-family: 'CeraPro thin';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/CeraPro/CeraPro-Thin.eot');
  src: local(''),
       url('fonts/CeraPro/CeraPro-Thin.eot?#iefix') format('embedded-opentype'),
       url('fonts/CeraPro/CeraPro-Thin.woff') format('woff'),
       url('fonts/CeraPro/CeraPro-Thin.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'CeraPro light';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/CeraPro/CeraPro-Light.eot');
  src: local(''),
       url('fonts/CeraPro/CeraPro-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/CeraPro/CeraPro-Light.woff') format('woff'),
       url('fonts/CeraPro/CeraPro-Light.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/icomoon/icomoon.eot');
  src: local(''),
       url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
       url('fonts/icomoon/icomoon.woff') format('woff'),
       url('fonts/icomoon/icomoon.ttf') format('truetype'),
       url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
}

html,
body { font-family: 'Bitter300'; font-size: 90%; letter-spacing: normal; hyphens: auto; color: #fff; background: #000; }

.kl-hauptbild { margin-top: 0 !important; margin-bottom: 0 !important; }

.wpl_center { text-align: center; }

.wpl_not_mobile { display: initial; }
.wpl_not_desktop { display: none; }

button:focus { outline: -webkit-focus-ring-color 0; background: none; }
/* button:focus:not(:focus-visible) { background: transparent; } */
button:focus-visible { background: none; }

header.entry-header { display: none; }

#site-header { position: fixed; width: 100vw; }

.header-inner { width: 100vw; height: 4rem; padding: .8em 1em; position: relative; background: #000; }

.wpl_header_reservierung { position: absolute; right: 1%; font-size: 1.3rem; color: #fff; }

.wpl_header_img { margin-top: 0; }

.primary-menu > li:first-child { margin-left: 0; }
.primary-menu > li > a { color: #fff !important; text-transform: uppercase; font-size: 1.3rem; }
.primary-menu > li > a:hover,
.primary-menu > li > a:focus,
.primary-menu li.current-menu-item > a,
.modal-menu li.current-menu-item > .ancestor-wrapper > a { color: #c3913b !important; text-decoration: none; }

.modal-menu li { border: none; }
.modal-menu > li > a,
.modal-menu > li > .ancestor-wrapper > a { font-size: 1.6rem; color: #fff; }

.header-inner .toggle { left: 0; font-size: 2rem; padding: 1rem; width: 2em; height: 2em; }

.nav-toggle .toggle-icon { width: auto !important; height: 1em !important; }
.nav-toggle .toggle-inner { padding: 0; height: 3rem; }
.wpl_toggle_menu_icon:before { font-family: 'icomoon'; content: "\e9bd"; }

.wpl_fullwidth { width: 100vw; max-width: none; }
.wpl_fullwidth,
.wpl_fullwidth figure,
.wpl_fullwidth img { min-width: 100vw; margin: 0 !important; }
.wpl_img_100,
.wpl_img_100 img { width: 100%; }

.entry-header { padding: 0 !important; }

.wp-block-columns { gap: initial !important; }
.wp-block-columns,
.entry-content .wp-block-latest-posts * { font-family: 'Bitter300'; font-size: 1.5rem; line-height: 1.8em; color: #fff !important; margin-top: 0 !important; margin-bottom: 0 !important; }
.wp-block-image { margin: 0 !important; }

.wpl_claim_img { width: 100%; }
.wpl_claim_h1,
.wpl_h2,
.wpl_h4 { font-family: 'CeraPro thin' !important; text-transform: uppercase; margin: 0 !important; font-size: 2em; line-height: 1.2em; }
.wpl_h3 { font-family: 'Bitter700italic' !important; font-feature-settings: normal; font-size: 1.25em; letter-spacing: .05em; text-transform: uppercase; color: #c3913b !important; margin: 0 !important; margin-top: .5em !important; line-height: 1.1em; }
.wpl_h4 { font-size: 2em; }

.wpl_auszeichnungen_desktop { display: flex; }
.wpl_auszeichnungen_mobile { display: none !important; }



#menu-footermenue,
.wpl_social_menu  { margin: 0 !important; list-style: none; }
#menu-footermenue li { margin: 0 !important; }
.wpl_social_menu  li { margin: 0 1em 0 0 !important; float: left; }
.wpl_inline_link a,
.wpl_social_menu li a { font-family: 'Bitter700italic'; color: #c3913b; text-decoration: none; }
#menu-footermenue li a:before { content:'> '; }
.wpl_inline_link a:hover,
#menu-footermenue .current-menu-item a { color: #c3913b; text-decoration: none !important; }
.wpl_inline_link a:hover,
.wpl_inline_link a:focus { color: #fff; text-decoration: none !important; }


#site-footer { border: none !important; padding-bottom: 0; }

.wpl_footer_inner_row { margin: 0 auto !important; margin-bottom: 1em !important; }
.wpl_footer_inner_row p { margin: 0; font-size: 1.5rem; }
.wpl_footer_co1,
.wpl_footer_co2,
.wpl_footer_co3 { display: flex; justify-content: space-between; width: 33.34%; }

.wpl_footer_h5 { font-family: 'Bitter700italic'; }

.wpl_footer_inner_row_map { margin: 0 auto !important; margin-bottom: 0 !important; }
.wpl_footer_map { width: 100%; height: 30vh; }
.wpl_footer_map iframe { width: 100%; height: 100%; }


.icon-phone:before { font-family: 'icomoon'; content: "\e942"; padding-right: .2em; }
.icon-facebook:before { font-family: 'icomoon'; content: "\ea90"; }
.icon-instagram:before { font-family: 'icomoon'; content: "\ea92"; }
.icon-arrowup:before { font-family: 'icomoon'; content: "\ea3a"; }

.wpl_hauptspalte { width: 70% !important; margin: 0 auto; max-width: initial !important; }

.wpl_omas:before { content: 'n'; text-transform: initial; font-size: .6em; padding-right: .2em; }

.wpl_galerie_matrix { width: calc(100% + 60px); margin-left: -30px; }

.wp-block-latest-posts__list li a:first-of-type { display: none; }

.wpl_presseliste p { margin-bottom: .2em; }

.wpl_allignfull { margin: 0 !important; }


.to-the-top { position: fixed; right: 2%; bottom: 3%; background: #000; color: #c3913b !important; text-decoration: none; font-size: 1.5em; }
.to-the-top:hover { color: #fff !important; text-decoration: none; }

/* .wpl_auszeichnungen_desktop .wp-block-column,
.wpl_auszeichnungen_mobil .wp-block-column { text-align: center; } */

.wpl_auszeichnungen_desktop .wp-block-column figure { display: inline-block; }

.wp-block-column .wpl_spalte_ot { padding-left: 50%; }
.wp-block-column .wpl_spalte_ot .wp-block-column { transform: translateX(-50%); }

@media (min-width: 700px) {
	.section-inner { width: 100%; }
  #site-content,
  body:not(.singular) main > article:first-of-type,
  .post-inner { padding-top: 0 !important; }
	.entry-content p,
  .entry-content li { line-height: 1.8em; }


}

@media (min-width: 782px) {
  .wp-block-column:not(:first-child) { margin-left: 0 !important; }
}

@media (min-width: 1000px) {
	.header-inner { justify-content: start; }
}

@media (max-width: 767px) {
  html,
  body { font-size: 75%; }
  .wpl_not_mobile { display: none; }
  .wpl_not_desktop { display: initial; }
  .wpl_auszeichnungen_desktop { display: none; }
  .wpl_auszeichnungen_mobile { display: flex; }
  .wpl_auszeichnungen_mobile > div { flex-basis: 50% !important; margin: 0; }
  .wpl_auszeichnungen_mobile > div figure { margin-bottom: 0; }
  .wpl_header_reservierung { top: 1rem; right: 1rem; font-size: 1.2rem; padding-top: .2rem; }
  .wpl_header_img { margin-top: 4rem !important; }
  .wpl_hauptspalte { width: 90% !important; }
  .wpl_footer_co1,
  .wpl_footer_co2,
  .wpl_footer_co3 { display: flex; justify-content: initial; width: 100%; margin: .5em 0; }
}
